Bug 152844 - [PATCH] Use canonical format for FreeBSD.org MAINTAINER addresses
[PATCH] Use canonical format for FreeBSD.org MAINTAINER addresses
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-05 00:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-12-25 17:02 UTC (History)
0 users

See Also:


Attachments
freebsd.org.patch (55.58 KB, patch)
2010-12-05 00:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2010-12-05 00:10:06 UTC
- Use canonical format for FreeBSD.org MAINTAINER addresses
  @freebsd.org -> @FreeBSD.org

% cd /usr/ports && make fetchindex
% cut -d\| -f6 /usr/ports/INDEX-8 | grep '@FreeBSD.org$' | wc -l
   16857
% cut -d\| -f6 /usr/ports/INDEX-8 | grep '@freebsd.org$' | wc -l
     105
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-12-05 00:12:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Ask for portmgr's approval.
Comment 2 Martin Wilke freebsd_committer 2010-12-22 05:50:44 UTC
Responsible Changed
From-To: portmgr->sunpoet

looks fine to me approved.
Comment 3 dfilter freebsd_committer 2010-12-25 16:55:46 UTC
sunpoet     2010-12-25 16:55:41 UTC

  FreeBSD ports repository

  Modified files:
    archivers/epkg       Makefile distinfo 
    audio/p5-CDDB        Makefile distinfo 
    benchmarks/phoronix-test-suite Makefile distinfo 
    benchmarks/polygraph31 Makefile distinfo 
    biology/p5-Bio-NEXUS Makefile distinfo 
    devel/avr-binutils   Makefile distinfo 
    devel/avr-gcc-3      Makefile distinfo 
    devel/avr-gcc-42     Makefile distinfo 
    devel/avr-gcc        Makefile distinfo 
    devel/avr-libc       Makefile distinfo 
    devel/gnulibiberty   Makefile distinfo 
    devel/libbfd         Makefile distinfo 
    devel/libical        Makefile distinfo 
    devel/p5-Log-Log4perl-Appender-RabbitMQ Makefile distinfo 
    devel/p5-Test-Net-RabbitMQ Makefile distinfo 
    devel/subversion     Makefile 
    devel/svn_load_dirs  Makefile 
    editors/nedit        Makefile distinfo 
    emulators/open-vm-tools Makefile distinfo 
    emulators/tpm-emulator Makefile 
    games/xmahjongg      Makefile distinfo 
    graphics/jpeginfo    Makefile distinfo 
    japanese/ibus-anthy  Makefile distinfo 
    japanese/ibus-mozc   Makefile distinfo 
    japanese/mh          Makefile distinfo 
    japanese/mozc-additions Makefile distinfo 
    japanese/mozc-server Makefile distinfo 
    japanese/mozc-tool   Makefile distinfo 
    japanese/scim-mozc   Makefile distinfo 
    japanese/tkhonyaku   Makefile distinfo 
    java/infobus         Makefile distinfo 
    lang/gnat            Makefile distinfo 
    mail/popper          Makefile distinfo 
    mail/squirrelmail    Makefile distinfo 
    misc/airoflash       Makefile distinfo 
    misc/lxde-common     Makefile distinfo 
    misc/rubygem-mime-types Makefile distinfo 
    net-mgmt/argus       Makefile distinfo 
    net-mgmt/nitpicker   Makefile distinfo 
    net-p2p/dcd          Makefile distinfo 
    net/etherboot        Makefile distinfo 
    net/nph              Makefile distinfo 
    net/olsrd            Makefile 
    net/tcpxtract        Makefile distinfo 
    print/abc2mtex       Makefile distinfo 
    print/c2ps-letter    Makefile distinfo 
    security/ifd-gempc410 Makefile distinfo 
    security/liedentd    Makefile distinfo 
    security/nikto       Makefile distinfo 
    security/openssl_tpm_engine Makefile 
    security/tpm-tools   Makefile 
    sysutils/dd_rescue   Makefile distinfo 
    sysutils/e2fsprogs   Makefile 
    sysutils/fvcool      Makefile distinfo 
    sysutils/gstopd      Makefile distinfo 
    sysutils/libpcbsd    Makefile distinfo 
    sysutils/p5-Filesys-Statvfs Makefile distinfo 
    sysutils/p5-Sys-Gamin Makefile distinfo 
    sysutils/pbreg       Makefile distinfo 
    sysutils/pftop       Makefile distinfo 
    sysutils/psgconf     Makefile distinfo 
    sysutils/ufs_copy    Makefile distinfo 
    sysutils/warden      Makefile distinfo 
    textproc/docproj     Makefile 
    textproc/uim-el-emacs21 Makefile 
    textproc/uim-el-emacs22 Makefile 
    textproc/uim-el-xemacs21-mule Makefile 
    textproc/uim-el      Makefile 
    www/WebMagick        Makefile distinfo 
    www/cacheboy15-devel Makefile distinfo 
    www/cacheboy16       Makefile distinfo 
    www/linux-flashplugin7 Makefile distinfo 
    www/linux-flashplugin9 Makefile 
    www/ljpms            Makefile distinfo 
    www/lusca-head       Makefile distinfo 
    www/p5-HTML-TableContentParser Makefile 
    www/py-scgi          Makefile distinfo 
    www/rubygem-erubis   Makefile distinfo 
    www/trac-discussion  Makefile distinfo 
    www/trac-downloads   Makefile distinfo 
    www/trac-fivestarvote Makefile distinfo 
    www/trac-fullblog    Makefile distinfo 
    www/trac-graphviz    Makefile distinfo 
    www/trac-math        Makefile distinfo 
    www/trac-mercurial   Makefile 
    www/trac-navadd      Makefile distinfo 
    www/trac-pydotorgtheme Makefile distinfo 
    www/trac-themeengine Makefile distinfo 
    www/trac-ticketimport Makefile distinfo 
    www/trac-vote        Makefile distinfo 
    www/trac-wikitopdf   Makefile distinfo 
    www/w3mir            Makefile distinfo 
    x11-clocks/cairo-clock Makefile distinfo 
    x11-themes/lxde-icon-theme Makefile distinfo 
    x11-toolkits/php-gtk2 Makefile distinfo 
    x11/lxde-meta        Makefile 
    x11/lxmenu-data      Makefile distinfo 
    x11/lxpanel          Makefile distinfo 
  Log:
  - Use canonical format for FreeBSD.org MAINTAINER addresses
  - Remove obsolete MD5 checksum while I'm here
  
  PR:             ports/152844
  Submitted by:   sunpoet (myself)
  Approved by:    miwi (with portmgr hat)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/archivers/epkg/Makefile
  1.2       +0 -1      ports/archivers/epkg/distinfo
  1.18      +1 -1      ports/audio/p5-CDDB/Makefile
  1.14      +0 -1      ports/audio/p5-CDDB/distinfo
  1.4       +1 -1      ports/benchmarks/phoronix-test-suite/Makefile
  1.2       +0 -1      ports/benchmarks/phoronix-test-suite/distinfo
  1.28      +1 -1      ports/benchmarks/polygraph31/Makefile
  1.11      +0 -1      ports/benchmarks/polygraph31/distinfo
  1.4       +1 -1      ports/biology/p5-Bio-NEXUS/Makefile
  1.4       +0 -1      ports/biology/p5-Bio-NEXUS/distinfo
  1.51      +1 -1      ports/devel/avr-binutils/Makefile
  1.18      +0 -1      ports/devel/avr-binutils/distinfo
  1.61      +1 -1      ports/devel/avr-gcc-3/Makefile
  1.23      +0 -2      ports/devel/avr-gcc-3/distinfo
  1.4       +1 -1      ports/devel/avr-gcc-42/Makefile
  1.2       +0 -2      ports/devel/avr-gcc-42/distinfo
  1.74      +1 -1      ports/devel/avr-gcc/Makefile
  1.29      +0 -2      ports/devel/avr-gcc/distinfo
  1.78      +1 -1      ports/devel/avr-libc/Makefile
  1.39      +0 -1      ports/devel/avr-libc/distinfo
  1.13      +1 -1      ports/devel/gnulibiberty/Makefile
  1.8       +0 -1      ports/devel/gnulibiberty/distinfo
  1.16      +1 -1      ports/devel/libbfd/Makefile
  1.8       +0 -1      ports/devel/libbfd/distinfo
  1.23      +1 -1      ports/devel/libical/Makefile
  1.9       +0 -1      ports/devel/libical/distinfo
  1.2       +1 -1      ports/devel/p5-Log-Log4perl-Appender-RabbitMQ/Makefile
  1.2       +0 -1      ports/devel/p5-Log-Log4perl-Appender-RabbitMQ/distinfo
  1.2       +1 -1      ports/devel/p5-Test-Net-RabbitMQ/Makefile
  1.2       +0 -1      ports/devel/p5-Test-Net-RabbitMQ/distinfo
  1.136     +1 -1      ports/devel/subversion/Makefile
  1.10      +1 -1      ports/devel/svn_load_dirs/Makefile
  1.39      +1 -1      ports/editors/nedit/Makefile
  1.18      +0 -2      ports/editors/nedit/distinfo
  1.46      +1 -1      ports/emulators/open-vm-tools/Makefile
  1.12      +0 -1      ports/emulators/open-vm-tools/distinfo
  1.7       +1 -1      ports/emulators/tpm-emulator/Makefile
  1.18      +1 -1      ports/games/xmahjongg/Makefile
  1.9       +0 -1      ports/games/xmahjongg/distinfo
  1.13      +1 -1      ports/graphics/jpeginfo/Makefile
  1.6       +0 -1      ports/graphics/jpeginfo/distinfo
  1.21      +1 -1      ports/japanese/ibus-anthy/Makefile
  1.9       +0 -1      ports/japanese/ibus-anthy/distinfo
  1.18      +1 -1      ports/japanese/ibus-mozc/Makefile
  1.10      +0 -1      ports/japanese/ibus-mozc/distinfo
  1.37      +1 -1      ports/japanese/mh/Makefile
  1.8       +0 -1      ports/japanese/mh/distinfo
  1.4       +1 -1      ports/japanese/mozc-additions/Makefile
  1.3       +0 -1      ports/japanese/mozc-additions/distinfo
  1.11      +1 -1      ports/japanese/mozc-server/Makefile
  1.7       +0 -1      ports/japanese/mozc-server/distinfo
  1.10      +1 -1      ports/japanese/mozc-tool/Makefile
  1.7       +0 -1      ports/japanese/mozc-tool/distinfo
  1.10      +1 -1      ports/japanese/scim-mozc/Makefile
  1.7       +0 -1      ports/japanese/scim-mozc/distinfo
  1.13      +1 -1      ports/japanese/tkhonyaku/Makefile
  1.9       +0 -1      ports/japanese/tkhonyaku/distinfo
  1.15      +1 -1      ports/java/infobus/Makefile
  1.3       +0 -1      ports/java/infobus/distinfo
  1.66      +1 -1      ports/lang/gnat/Makefile
  1.15      +0 -3      ports/lang/gnat/distinfo
  1.50      +1 -1      ports/mail/popper/Makefile
  1.16      +0 -1      ports/mail/popper/distinfo
  1.72      +1 -1      ports/mail/squirrelmail/Makefile
  1.33      +0 -2      ports/mail/squirrelmail/distinfo
  1.10      +1 -1      ports/misc/airoflash/Makefile
  1.5       +0 -1      ports/misc/airoflash/distinfo
  1.7       +1 -1      ports/misc/lxde-common/Makefile
  1.3       +0 -1      ports/misc/lxde-common/distinfo
  1.6       +1 -1      ports/misc/rubygem-mime-types/Makefile
  1.3       +0 -1      ports/misc/rubygem-mime-types/distinfo
  1.29      +1 -1      ports/net-mgmt/argus/Makefile
  1.12      +0 -1      ports/net-mgmt/argus/distinfo
  1.6       +1 -1      ports/net-mgmt/nitpicker/Makefile
  1.5       +0 -1      ports/net-mgmt/nitpicker/distinfo
  1.14      +1 -1      ports/net-p2p/dcd/Makefile
  1.8       +0 -1      ports/net-p2p/dcd/distinfo
  1.30      +1 -1      ports/net/etherboot/Makefile
  1.19      +0 -1      ports/net/etherboot/distinfo
  1.4       +1 -1      ports/net/nph/Makefile
  1.2       +0 -1      ports/net/nph/distinfo
  1.19      +1 -1      ports/net/olsrd/Makefile
  1.6       +1 -1      ports/net/tcpxtract/Makefile
  1.2       +0 -1      ports/net/tcpxtract/distinfo
  1.4       +1 -1      ports/print/abc2mtex/Makefile
  1.4       +0 -1      ports/print/abc2mtex/distinfo
  1.14      +1 -1      ports/print/c2ps-letter/Makefile
  1.6       +0 -1      ports/print/c2ps-letter/distinfo
  1.9       +1 -1      ports/security/ifd-gempc410/Makefile
  1.6       +0 -1      ports/security/ifd-gempc410/distinfo
  1.5       +1 -1      ports/security/liedentd/Makefile
  1.6       +0 -1      ports/security/liedentd/distinfo
  1.28      +1 -1      ports/security/nikto/Makefile
  1.16      +0 -1      ports/security/nikto/distinfo
  1.4       +1 -1      ports/security/openssl_tpm_engine/Makefile
  1.4       +1 -1      ports/security/tpm-tools/Makefile
  1.10      +1 -1      ports/sysutils/dd_rescue/Makefile
  1.7       +0 -1      ports/sysutils/dd_rescue/distinfo
  1.67      +1 -1      ports/sysutils/e2fsprogs/Makefile
  1.11      +1 -1      ports/sysutils/fvcool/Makefile
  1.6       +0 -1      ports/sysutils/fvcool/distinfo
  1.5       +1 -1      ports/sysutils/gstopd/Makefile
  1.5       +0 -1      ports/sysutils/gstopd/distinfo
  1.3       +1 -1      ports/sysutils/libpcbsd/Makefile
  1.3       +0 -1      ports/sysutils/libpcbsd/distinfo
  1.5       +1 -1      ports/sysutils/p5-Filesys-Statvfs/Makefile
  1.3       +0 -1      ports/sysutils/p5-Filesys-Statvfs/distinfo
  1.4       +1 -1      ports/sysutils/p5-Sys-Gamin/Makefile
  1.2       +0 -1      ports/sysutils/p5-Sys-Gamin/distinfo
  1.2       +1 -1      ports/sysutils/pbreg/Makefile
  1.2       +0 -1      ports/sysutils/pbreg/distinfo
  1.15      +1 -1      ports/sysutils/pftop/Makefile
  1.8       +0 -1      ports/sysutils/pftop/distinfo
  1.17      +1 -1      ports/sysutils/psgconf/Makefile
  1.8       +0 -1      ports/sysutils/psgconf/distinfo
  1.5       +1 -1      ports/sysutils/ufs_copy/Makefile
  1.4       +0 -1      ports/sysutils/ufs_copy/distinfo
  1.5       +1 -1      ports/sysutils/warden/Makefile
  1.4       +0 -1      ports/sysutils/warden/distinfo
  1.64      +1 -1      ports/textproc/docproj/Makefile
  1.3       +1 -1      ports/textproc/uim-el-emacs21/Makefile
  1.2       +1 -1      ports/textproc/uim-el-emacs22/Makefile
  1.4       +1 -1      ports/textproc/uim-el-xemacs21-mule/Makefile
  1.32      +1 -1      ports/textproc/uim-el/Makefile
  1.81      +1 -1      ports/www/WebMagick/Makefile
  1.15      +0 -1      ports/www/WebMagick/distinfo
  1.24      +1 -1      ports/www/cacheboy15-devel/Makefile
  1.16      +0 -1      ports/www/cacheboy15-devel/distinfo
  1.27      +1 -1      ports/www/cacheboy16/Makefile
  1.18      +0 -1      ports/www/cacheboy16/distinfo
  1.29      +1 -1      ports/www/linux-flashplugin7/Makefile
  1.15      +0 -1      ports/www/linux-flashplugin7/distinfo
  1.46      +1 -1      ports/www/linux-flashplugin9/Makefile
  1.10      +1 -1      ports/www/ljpms/Makefile
  1.5       +0 -1      ports/www/ljpms/distinfo
  1.11      +1 -1      ports/www/lusca-head/Makefile
  1.5       +0 -1      ports/www/lusca-head/distinfo
  1.2       +1 -1      ports/www/p5-HTML-TableContentParser/Makefile
  1.20      +1 -1      ports/www/py-scgi/Makefile
  1.14      +0 -1      ports/www/py-scgi/distinfo
  1.9       +1 -1      ports/www/rubygem-erubis/Makefile
  1.5       +0 -1      ports/www/rubygem-erubis/distinfo
  1.3       +1 -1      ports/www/trac-discussion/Makefile
  1.2       +0 -1      ports/www/trac-discussion/distinfo
  1.2       +1 -1      ports/www/trac-downloads/Makefile
  1.2       +0 -1      ports/www/trac-downloads/distinfo
  1.4       +1 -1      ports/www/trac-fivestarvote/Makefile
  1.2       +0 -1      ports/www/trac-fivestarvote/distinfo
  1.8       +1 -1      ports/www/trac-fullblog/Makefile
  1.3       +0 -1      ports/www/trac-fullblog/distinfo
  1.7       +1 -1      ports/www/trac-graphviz/Makefile
  1.2       +0 -1      ports/www/trac-graphviz/distinfo
  1.6       +1 -1      ports/www/trac-math/Makefile
  1.2       +0 -1      ports/www/trac-math/distinfo
  1.8       +1 -1      ports/www/trac-mercurial/Makefile
  1.5       +1 -1      ports/www/trac-navadd/Makefile
  1.2       +0 -1      ports/www/trac-navadd/distinfo
  1.5       +1 -1      ports/www/trac-pydotorgtheme/Makefile
  1.2       +0 -1      ports/www/trac-pydotorgtheme/distinfo
  1.5       +1 -1      ports/www/trac-themeengine/Makefile
  1.2       +0 -1      ports/www/trac-themeengine/distinfo
  1.4       +1 -1      ports/www/trac-ticketimport/Makefile
  1.2       +0 -1      ports/www/trac-ticketimport/distinfo
  1.4       +1 -1      ports/www/trac-vote/Makefile
  1.2       +0 -1      ports/www/trac-vote/distinfo
  1.7       +1 -1      ports/www/trac-wikitopdf/Makefile
  1.2       +0 -1      ports/www/trac-wikitopdf/distinfo
  1.30      +1 -1      ports/www/w3mir/Makefile
  1.11      +0 -1      ports/www/w3mir/distinfo
  1.14      +1 -1      ports/x11-clocks/cairo-clock/Makefile
  1.3       +0 -1      ports/x11-clocks/cairo-clock/distinfo
  1.2       +1 -1      ports/x11-themes/lxde-icon-theme/Makefile
  1.2       +0 -1      ports/x11-themes/lxde-icon-theme/distinfo
  1.50      +1 -1      ports/x11-toolkits/php-gtk2/Makefile
  1.9       +0 -1      ports/x11-toolkits/php-gtk2/distinfo
  1.8       +1 -1      ports/x11/lxde-meta/Makefile
  1.4       +1 -1      ports/x11/lxmenu-data/Makefile
  1.2       +0 -1      ports/x11/lxmenu-data/distinfo
  1.24      +1 -1      ports/x11/lxpanel/Makefile
  1.4       +0 -1      ports/x11/lxpanel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-12-25 17:02:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!